#maincontainer{
	margin:0px auto;
	position:relative;
	width:950px;
}



a:link {
	color: #18EA62;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #18EA62;
}
a:hover {
	text-decoration: none;
	color: #F9E21A;
}
a:active {
	text-decoration: none;
	color: #18EA62;
}



#apDiv1 {
	position:absolute;
	left:10px;
	top:9px;
	width:140px;
	height:226px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:161px;
	top:9px;
	width:56px;
	height:14px;
	z-index:2;
}
#apDiv3 {
	position:absolute;
	left:161px;
	top:44px;
	width:632px;
	height:145px;
	z-index:3;
	background-image: url(../slides/8.jpg);
}
#apDiv4 {
	position:absolute;
	left:237px;
	top:26px;
	width:526px;
	height:18px;
	z-index:4;
}

#apDiv5 {
	position:absolute;
	left:10px;
	top:250px;
	width:151px;
	height:515px;
	z-index:5;
}
#apDiv6 {
	position:absolute;
	left:778px;
	top:250px;
	width:26px;
	height:459px;
	z-index:6;
}

#apDiv7 {
	position:absolute;
	left:201px;
	top:250px;
	width:577px;
	height:105px;
	z-index:7;
	background-color: #1394D8;
}
#apDiv8 {
	position:absolute;
	left:161px;
	top:250px;
	width:40px;
	height:459px;
	z-index:8;
	background-color: #1394D8;
}
#apDiv9 {
	position:absolute;
	left:478px;
	top:250px;
	width:299px;
	height:101px;
	z-index:9;
	background-color: #1394D8;
}
#apDiv10 {
	position:absolute;
	left:272px;
	top:355px;
	width:479px;
	height:354px;
	z-index:10;
	background-color: #1394D8;
	overflow: auto;
}
#apDiv11 {
	position:absolute;
	left:751px;
	top:355px;
	width:27px;
	height:354px;
	z-index:11;
	background-color: #1394D8;
}
#apDiv12 {
	position:absolute;
	left:161px;
	top:709px;
	width:616px;
	height:1px;
	z-index:12;
}
#apDiv13 {
	position:absolute;
	left:201px;
	top:355px;
	width:71px;
	height:354px;
	z-index:13;
	background-color: #1394D8;
}
#apDiv14 {
	position:absolute;
	left:161px;
	top:735px;
	width:633px;
	height:30px;
	z-index:14;
}
#apDiv15 {
	position:absolute;
	left:547px;
	top:355px;
	width:204px;
	height:354px;
	z-index:1;
	background-color: #1394D8;
}

#apDiv16 {
	position:absolute;
	left:-607px;
	top:3px;
	width:169px;
	height:107px;
	z-index:2;
	background-color: #1394D8;
}
#apDiv17 {
	position:absolute;
	left:201px;
	top:355px;
	width:346px;
	height:104px;
	z-index:1;
	background-color: #1394D8;
}
#apDiv18 {
	position:absolute;
	left:201px;
	top:459px;
	width:346px;
	height:250px;
	z-index:1;
	background-color: #1394D8;
}
#apDiv19 {
	position:absolute;
	left:231px;
	top:355px;
	width:355px;
	height:354px;
	z-index:1;
	background-color: #1394D8;
	overflow: auto;
}
#apDiv20 {
	position:absolute;
	left:586px;
	top:355px;
	width:165px;
	height:354px;
	z-index:2;
	background-color: #1394D8;
}
#apDiv21 {
	position:absolute;
	left:201px;
	top:355px;
	width:30px;
	height:354px;
	z-index:1;
	background-color: #1394D8;
}
#apDiv22 {
	position:absolute;
	left:201px;
	top:355px;
	width:550px;
	height:354px;
	z-index:1;
	background-color: #1394D8;
	overflow: auto;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; }
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style4 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style5 {font-size: 10px}
.style6 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style7 {
	font-size: 12px;
	color: #FFFFFF;
}
